.setumei-bun ul {
	font-weight: normal;
	border: 1px dotted #FF8040;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
	padding: 5px;
}
.setumei-bun li {
	font-size: 95%;
	line-height: 150%;
	list-style-type: none;
	background-image: url(../img/top/flash/yajirusi.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
}
.setumei-bun img {
	float: right;
	margin: 10px;
}
.setumei-bun {
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 20px;
	margin-left: 15px;
}
.setumei-bun p {
	font-size: 100%;
	line-height: 160%;
	font-weight: normal;
	padding: 5px;
}
.setumei-bun a {
	color: #28371E;
}
.setumei-bun a:hover {
	color: #78A55A;
}
.setumei-bun h4 {
	font-size: 100%;
	background-color: #DEE9DA;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #8FB480;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	line-height: 130%;
	background-image: none;
}

.setumei-bun h5 {
	font-size: 95%;
	color: #3C5331;
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #8FB480;
}

.mousikomi {
	padding: 0px;
	width: 580px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: 19px;
}
.mousikomi h4 {
	font-size: 100%;
	color: #FF0000;
	padding: 5px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}
.mousikomi p {
	font-size: 100%;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	line-height: 140%;
	margin: 0px;
}
.mousikomi table {
	border-top-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #8FB480;
	border-left-color: #8FB480;
	border-left-width: 1px;
}
.mousikomi td {
	border-bottom-width: 1px;
	border-bottom-color: #78A55A;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #78A55A;
	border-bottom-style: solid;
}
.mousikomi a {
	color: #28371E;
}
.mousikomi a:hover {
	color: #78A55A;
}



.annai {
	padding: 0px;
	width: 580px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: 19px;
}
.annai table {
	border-top-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #8FB480;
	border-left-color: #8FB480;
	border-left-width: 1px;
}

.annai h4 {
	font-size: 100%;
	color: #F77B00;
	padding: 5px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}
.annai img {
	margin: 5px;
	float: left;
}

.annai p {
	font-size: 100%;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	line-height: 150%;
	margin: 0px;
}
.annai td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #8FB480;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #8FB480;
	margin: 0px;
	padding: 0px;
}
.annai a {
	color: #28371E;
	text-decoration: underline;
}
.annai a:hover {
	color: #78A55A;
}
#jigyousetumei li {
	line-height: 180%;
	font-size: 100%;
}
